// cUnterformular.cpp : implementation file
//

#include "pch.h"
#include "Projekt_Lukas_German.h"
#include "afxdialogex.h"
#include "cUnterformular.h"


// cUnterformular dialog

IMPLEMENT_DYNAMIC(cUnterformular, CDialogEx)

cUnterformular::cUnterformular(CWnd* pParent /*=nullptr*/)
	: CDialogEx(IDD_DIALOG2, pParent)
{

}

cUnterformular::~cUnterformular()
{
}

void cUnterformular::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(cUnterformular, CDialogEx)
END_MESSAGE_MAP()


// cUnterformular message handlers
